How to Install and Uninstall libcgi-application-plugin-linkintegrity-perl Package on Linux Mint 20.3 (Una)

Last updated: April 18,2024

1. Install "libcgi-application-plugin-linkintegrity-perl" package

Please follow the guidelines below to install libcgi-application-plugin-linkintegrity-perl on Linux Mint 20.3 (Una)

$ sudo apt update $ sudo apt install libcgi-application-plugin-linkintegrity-perl

2. Uninstall "libcgi-application-plugin-linkintegrity-perl" package

In this section, we are going to explain the necessary steps to uninstall libcgi-application-plugin-linkintegrity-perl on Linux Mint 20.3 (Una):

$ sudo apt remove libcgi-application-plugin-linkintegrity-perl $ sudo apt autoclean && sudo apt autoremove

3. Information about the libcgi-application-plugin-linkintegrity-perl package on Linux Mint 20.3 (Una)

Package: libcgi-application-plugin-linkintegrity-perl
Architecture: all
Version: 0.06-3
Priority: optional
Section: universe/perl
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Debian Perl Group
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 75
Depends: perl, libcgi-application-perl, liburi-perl, libdigest-hmac-perl
Breaks: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Replaces: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Enhances: libcgi-application-perl
Filename: pool/universe/libc/libcgi-application-plugin-linkintegrity-perl/libcgi-application-plugin-linkintegrity-perl_0.06-3_all.deb
Size: 14492
MD5sum: 69c806be3b94f79cf1000b9668099c98
SHA1: 50fef56e111e95143c87d36ea959900ab202417c
SHA256: 58f3088feec43e03e453e73cd139b1969e6c7edfe3d810dd845f45a08e151c16
Homepage: https://metacpan.org/release/CGI-Application-Plugin-LinkIntegrity
Description: plugin to make tamper-resisistent links in CGI::Application
Description-md5: 5e548411b876f3595502b88bfc32a94b